a,b,body,div,h1,h2,h3,h4,h5,h6,hr,html,i,img,li,ol,p,span,table,tbody,td,tfoot,th,thead,tr,u,ul{border: 0;margin: 0;padding: 0;}
html,body{ height:100%;}
body{
    width:100%;
    color:#09333a;
    background-color: #f9f9f9;
    font-family:"lato", Sans-Serif;
    font-size:16px;
    -webkit-font-smoothing: antialiased;
    font-weight:300;
}
strong, b, p strong, p b{
	font-weight:400;
}

/*

FONTS IN THE TYPEKIT ARE: 

"lato" (300 is the default, 400 for bold)
"brandon-grotesque" (400, 500)

*/p, li, figcaption {
	line-height:1.4em;margin-top:0;margin-bottom:1.4em;
}
figure {
  margin: 1em 0;
}
img {
  max-width: 100%;
}
ul{margin-left: 50px;}
h1, h2, h3, h4{
	margin-bottom:0.5em;
	line-height:1em;
	font-weight:400;
	font-family: "brandon-grotesque";
}

h1,.blog_filtering h2{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:20px;font-weight:500;text-transform: uppercase;letter-spacing: 1.9px;    margin-bottom: 23px;}
h4{font-size:18px;font-weight:500;text-transform: uppercase;letter-spacing: 2.6px;}


input[type="submit"]::-moz-focus-inner{padding: 0 !important;border: 0 none !important;}

a{color:#c8392c;text-decoration:none;transition: color .3s, background .3s, border .3s;}
a:hover{text-decoration:none;}


/* BIZANGO PAGE LAYOUT STRUCTURE */

#page_body{position: relative;
}
#body_home #page_body{
	margin-top: 68px;
}
#body_blog #page_body{
	margin-top: 50px;
}



#hero_frame{
	background-color: #f5f5f5;
	position:relative;width:100%; height:354px;
	border-bottom: 5px solid #09333a;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}
#body_home #hero_frame{
	height:585px;
}
.body_nothome #hero_frame{height:216px; background-position:50% 20%;}


.page_frame{
    margin:0px auto;position:relative;width:1100px;
}
.page_full{
	width: 90%;padding: 0 5%;
}

/* 2-column layouts only */
.page_sidebar{
	position: relative;
    width: 25.93%;
}
.page_content{
	position: relative;
    width: 60.5%;
}
.page_half{
	position: relative;
	width: 48%;
}
.page_half_noguttter{
	position: relative;
	width: 50%;
}
.page_wide{
	position: relative;
	width: 800px;
}

.home_image{
	width: 367px;
	float: left;
	margin-top: -50px;    
	margin-bottom: 5px;
}
.home_text{
	width: 611px;
	float: left;    
	margin-left: 47px;
    margin-top: 43px;}
.home_text h4 {    margin-bottom: 25px;}

.home_text2{    width: 49.85%;float: right;}
.home_text2 p{line-height: 18px;letter-spacing: -.2px;margin-bottom: 35px;}
.home_image2{width:67%;float: left;margin-left: -133px}
.home_titles{text-align: center;
    vertical-align: text-bottom;    margin-top: -7px;}
.home_titles h1{float: left;font-family: "brandon-grotesque";text-transform: uppercase;font-size: 25.8px;color: #c8392c;font-weight: 500;    font-size: 27.8px;letter-spacing: 1.4px;}
.home_titles h4{    
	display: inline-block;
    margin-bottom: -5px;
    letter-spacing: 1px;
    vertical-align: bottom;}

.home_blurb {
    padding: 49px 0 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #373c40;
    color: #ffffff;
    position: relative;
}

.home_blurb h1,.home_blurb h2,.home_blurb h3,.home_blurb h4{font-family: "lato";font-weight: 300;text-transform: initial;}
.home_blurb h1{
    margin-bottom: 17px;
    letter-spacing: .2px;
}
.home_blurb h3{    
	letter-spacing: .32px;
    line-height: 27px;
    margin-bottom: 34px;
}
.home_blurb h4{    
	font-weight: 400;
    letter-spacing: .7px;
    margin-bottom: 15px;
}
.home_blurb p{
	font-size: 14px;
    letter-spacing: 1.3px;
}
.downArrow {
    position: absolute;
    top: 0;
    left: 37%;
    width: 39px;
    height: 20px;
    background: url(/images/sites/lev/downArrow.png)center no-repeat;
}
/* 3-column layouts only */

.page_tricol_left_double{
	/* width of first 2 columns */
	float:left;width:750px;margin-right:0px;
}
.page_tricol_right{
	float:right;width:220px;margin-left:30px;
}
.page_tricol_left{
	float:left;width:220px;margin-right:30px;
	text-align:right;
}
.page_tricol_content{
	/* middle column */
	float:right;width:500px;
}

.page_tricol_right img{max-width:100%;}
.page_tricol_left img{max-width:100%;}
.page_tricol_content img{max-width:100%;}




/* NAV */
#nav{
    position:relative;    margin-top: 29px;
}
ul.nav{
	z-index:100;
	margin:0px;padding:0px;
	list-style:none;

	}
ul.nav li{
	float:left;
	line-height:1em;
	margin-top:0px;
	margin-bottom:0px;
	text-transform: uppercase;
	letter-spacing: 2.5px;
	font-family: "brandon-grotesque";
	}
ul.nav > li{
	padding:0;
	}
#nav a{
	display: block;
	padding-bottom: 4px;
	text-decoration: none;
	font-size: 14px;
	color: #011d1b;
	border-bottom: 2px solid transparent;
}
#nav li {
	padding:0 12px 0 9px;
	background-image: url(/images/sites/lev/slash.png);
	background-position: right 3px; 
	background-repeat:no-repeat;
}
#nav li:last-of-type {
	background-image:none;
}
#nav li:first-of-type{padding-left: 0;}
#nav a:hover, #nav a.current{
  color:#972e25;
  border-bottom: 2px solid #972e25;
}
#mobile_nav{display: none;}

.bar{background-color: #315258;/*color: white;*/}
.bar{background-color: #f9f9f9;/*color: white;*/; padding-top:10px;text-align:center;}
#body_novels .bar{border-bottom:1px solid #222;}

#subfooter{background-color: black;}

#footer{
	background: #315258;
    padding: 14px 0 10px;
}
#footer .footnav a{height: initial!important;line-height: inherit;}
.footnav{
	position: relative;
	float: right;
	margin: 0;
	margin-right: 25px;
}
.footnav li{
    padding: 0 12px 0 10px;
    background-image: url(/images/sites/lev/slash2.png);
    background-position: right 3px;
    background-repeat: no-repeat;
    list-style-type: none;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    letter-spacing: 1.7px;
    font-family: "brandon-grotesque";
    font-size: 12px;
}
.copy{    
    font-family: "brandon-grotesque";
    font-size: 10px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: white;
   }
.footnav a{
	display: inline-block;
	color: white;
}
.footnav li:last-of-type {
	background-image:none;
}

#subfooter *{color: white;}
#bizango{
    text-align: left;
    width: 184px;
    height: 15px;
    font-size: 10px;
    margin: 0 auto;
    padding: 14px 0;
    display: inline-block;
    background-image: url("/images/bizango-white-small.png");
    background-repeat: no-repeat;
    background-position: right center;
    opacity: .5;
    color: white;
    font-weight: 400;
}

/* REQUIRED FOR CMS */

.block_container{
	position:relative;
}
.block_container_loggedin{
	min-height:200px;
}
.blockcontrols{
	position:relative;top:0px;left:0px;
	width:100%;padding:0px;background-color:#eee;color:#666;
	z-index:999;
	max-height:500px;
	/*transition: max-height 1.5s;*/
	box-shadow:inset  0  10px 10px -10px #888,inset  0 -10px 10px -10px #888;
	transition: all 0.7s ease;
	overflow:hidden;
	
}
.blockcontrols_closed{
	max-height:0px;
	box-shadow:none;
	/*transition: max-height .5s;*/
	transition: all 0.7s ease;

}
.blockcontrols p{font-size:13px; color:#666; margin-bottom:0px;margin-top:10px;}



.gear{
	position: absolute;
	height: 52px;
	width: 52px;
	background:  url("/images/admin/gear2.png") no-repeat center center;
	top: 15px;
	left:15px;
	cursor: pointer;
	z-index:999;
	transition: all 0.7s ease;
}

.blockcontrols_gear_closed{

	transition: all 0.7s ease;
	transform: rotate(-30deg)
}

.help{
    padding:10px;background-color:#444;color:#eee;border:1px dotted #999;
}
.help p a{
    color:#ddd;text-decoration:underline;
}

/*bookshelf pages */
.bookshelfrow{margin-bottom: 50px;    text-align: center;}

.book_on_shelf {    
    position: relative;
    display: inline-block;
    width: 22%;
    margin: 30px 4.5% 20px 4.5%;
}

.book_on_shelf_img_holder{
    width:100%; 
    position: relative;
    background-size: cover;
    background-position: center center;
    max-width: 100%;
    height:390px;
    display:block;margin:0px auto;    box-shadow: 9px 10px 31px rgba(0,0,0,.5);
}
.book_on_shelf_img_holder .bizango_image_controls{z-index: 10;position: relative;}
.book_on_shelf_img_holder .blocklinks{
    position: absolute;
    left:0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}
.book_on_shelf img{

}
.book_text{    margin-top: 30px;}
.novelBG{background-image:url(/images/sites/lev/novelbg.jpg);background-size: cover;background-repeat: no-repeat;}
/* OPTIONAL */

img.illustration{
    display:block;margin:0px;margin-bottom:20px;
}
#logo{
    display:block;
    width: 367px;
    height: 193px;
    display: inline-block;
    background-image:url(/images/sites/lev/logo.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 50px;
}

.body_nothome #logo{
	height:125px;width:245px;
	margin-top:20px;
}

#newsflash{
	padding:20px;color:#c6c2c2;margin-top:30px;margin-bottom:20px;
}

#newsflash h2, #newsflash h1{color:#eee}


img.content_image{
	clear:left;display:block;float:left;margin:10px 20px 20px 0px;
}
.button{
	display: inline-block;
    padding: 10px 24px;
    border: 1px solid;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.5px;
}
.blog-sidebar-teaser .img-wrap {
  background-color: #e4e4e4;
  margin-bottom: 1em;
  padding: 30px 15%;
  text-align: center;
}
.blog-sidebar-teaser .button {
  background-color: #c8392c;
  color: white;
  padding: 10px 46px;
  text-decoration: none;
  font-weight: 700;
  display: block;
}

/* collection list items */

.collection_list_item{
	clear:both;margin-bottom:30px;
}
p.collection_list_item_readmore{text-align:right;clear:both;}
#body_home #nh{display:none;}



/* EXPANDABLE BUY BUTTON WITH TOGGLE-ABLE LINKS */
.buy_button_container{
	position: relative;
    margin-top: 30px;
	} /* parent element for expandable buy button */

.buy_button{
    background-color: #c8392c;
    color: white;
    padding: 10px 46px;
    text-decoration: none;
    font-weight: 700;
    display: block;
}

.buy_button.buy_button_open{}/* open state for clickable part of the button */

.buy_button_container .buy_button_hidden{
	background-color:#222;color:#eee;
	padding:10px 20px;
	display:none;
}

.buy_button_container .buy_button_hidden p a{
	color:#eee;
	display:block;text-decoration:none;
	font-weight: 900;
}



.extraextra,.newsies{
    background:#d5d5d5;
    padding: 20px;
    margin-bottom:20px;
}
.extraextra .button{
    background: #c8392c;
    color: white;
    font-size: 16px;
    border: 0px solid transparent;
}
.extraextra img{
    float: left;
    margin-right: 20px;
}
.newsies img{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/*form*/


#signup{
	/*background-image:url(/images/sites/lev/signup.jpg);*/
	background-size: cover;
	background-color:#141615;
	color: #ffffff;
	padding: 64px 0 66px;
    text-align: center;
    border-top: 1px solid white;
}
#signup h3{
	font-weight: 500;
    font-size: 29px;
    letter-spacing: 4.3px;
    margin-bottom: 24px;
}
#signup h4{
	font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2.3px;
    margin-bottom: 23px;
}
#bizango_superform {
    width: 100%;
    margin: 0 auto;
    max-width: 680px;
}
#body_blog #bizango_superform{width: 100%;}
.contact{
	background: #dddddd;
	padding:50px 0 80px;
}
#body_blog #bizango_superform .superform_field,#body_go .block_two-column  #bizango_superform .superform_field {
    font-size: 14px;
    width: 78%;
    border: 0px solid transparent;
    color: #aeaeae;
    padding:10px 30px;
    background-color:#e4e4e4;
}
#body_blog #bizango_superform #superform_submit,#body_go .block_two-column #bizango_superform #superform_submit{
    float: right!important;
    background: #566765;
    color: white;
    float: right;
    padding: 10px 30px;
    width: inherit;
    display: inline;
    width: 55%;
    margin-top: 13px;
}
#body_go .block_two-column #bizango_superform #superform_submit{
    width: 100%;
    padding: 15px 0;
}

#body_go .block_two-column  #bizango_superform .superform_field{
    background-color: white;
    width: 97%;
    padding:20px 0 20px 3%;
}
.contact #bizango_superform .superform_field{color: #09333a;}

#bizango_superform .superform_field {
    font-size: 12px;
    height: 98%;
    width: 97%;
    border: 0px solid transparent;
    color: #aeaeae;
    padding: 1% 0 1% 3%;
    background-color: #f9f9f9;
}
.blog_created_at{margin: 0 0 10px;}
.blog_header {
    padding: 0 0px 40px;
}
.blog_header h1 a {
   font-size: 60px;
   color: black;
}
.blog_category li{list-style-type: none;margin-bottom: 10px;}
#bizango_superform #superform_submit {
    float: none;
    background: #972e25;
    height: 100%;
    padding:0;
    border:0;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 12px;
    letter-spacing: 1.7px;
    border: 0;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    cursor: pointer;
    color: white;
}
.contact #bizango_superform .superform_field{
    height: 32px;
    margin-bottom: 10px;
}
.contact #bizango_superform textarea.superform_field{height: inherit;}
.contact #bizango_superform #superform_submit {
    float: right;
    padding: 0 22px;
    width: initial;
    height: 42px;
    font-weight: bold;
    }
label.error{
	display: block;
	width: 100%;
	margin-bottom: 20px;
	color: red;
	font-weight: bold;
}


/* Breadcrumbs in Collections */

#breadcrumbs {}
#breadcrumbs ul {
	margin:0;
	padding:0;
	display:inline-block;
	}
#breadcrumbs li {
	font-size:1em;
	list-style:none;
	display:inline-block;
	}
#breadcrumbs a {
	color:red;
	}
#breadcrumbs a:after {
	content:"\203A";
	padding-left:5px;
	}
#breadcrumbs a:hover {
	text-decoration:none;
}
/*img.myillustration{float: left;width: inherit;} PREVIOUS VERSION */

img.myillustration{float: left;}
.blog_post_content img,.blog_post_teaser img{margin-right: 20px;margin-bottom: 20px;float:left;}
.blog_teaser_image{width: inherit!important;}
.blog_post_teaser img{max-width: 250px;}
.blog_post_content img[style='float:right'],.blog_post_teaser img[style='float:right']{float:left!important;margin-right: 20px;margin-left: 0px;}
.archive-basic .blog_teaser_image_square, .archive-basic .blog_teaser_image_portrait{padding: 0;}
/*home*/

.band{background-color: rgba(9,51,58,.8);position: absolute;bottom: 0;width: 100%;color: #ebeaea;}
.blogtease{margin-top:14px;}
.blogtease h4{font-size: 15px;line-height: 20px}
.blogtease .img{
	width: 271px;
	height: 182px;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #d0d0d0;
}
.blogtease .text{
	padding-left: 30px;
}
.redRight{    
	padding-right: 15px;
    display: inline-block;
    background: url(/images/sites/lev/redRight.png)right 4px no-repeat;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
}
/*BLOCKS*/
.block_intro{
	padding: 56px 0 55px;
}
.block_intro .page_sidebar{
    margin-left: 50px;
}
#body_novels .block_intro .page_sidebar{
    width: 403px;
    margin-left: -84px;
}
.block_intro .page_content{
    margin-right: 50px;
}
#body_novels .block_intro .page_content{
    margin-top: -6px;
    margin-right: 0;
}
.block_intro h3{
    text-transform: initial;
    letter-spacing: 2px;
    line-height: 25px;
}
.block_intro p{    margin-bottom: 9px;}


.block_outro{
    padding: 35px 0 21px;
	background-color: #dcdcdc;
}
.block_outro .page_sidebar{
    width: 403px;
    margin-left: -84px;
}
.block_outro .page_content{
    margin-top: -6px;
}
.block_outro h3{
    text-transform: initial;
    letter-spacing: 2px;
    line-height: 25px;
}
.block_outro h1{font-weight: 300;}
.block_outro p{    margin-bottom: 9px;}

.block_cta{
	background-color: #011d1b;
	padding: 31px 0;
}
.block_cta p{
    font-size: 15px;
    font-weight: 400;
    letter-spacing: .95px;
}
.block_cta > div > div *{margin: 0;color: #f9f9f9;}
.downBlackArrow {
    position: absolute;
    z-index: 1;
    left: -200px;
    right: 0;
    bottom: -27px;
    margin: 0 auto;
    width: 53px;
    height: 27px;
    background: url(/images/sites/lev/downBlackArrow.png)center no-repeat;

}

.block_reviews{
	background-image: url(/images/sites/lev/reviewBG.jpg);
	background-size: cover;
	padding: 6px;
	padding-bottom: 72px;
}


.review {
    width: 47%;
    display: inline-block;
    margin: 20px 0 20px 1.5%;
    color: #ffffff;
    text-align: center;
    vertical-align: top;
}
.review p{
    font-size: 14px;font-weight: 400;
}
.review:nth-child(even) {
    margin: 20px 1.5% 20px 0;
}
.review.first,.review.number3,.review:last-child {
    width: 80%!important;
    margin: 30px 10% 34px!important;

}
.review a{font-size: .8em;}
.review.first p,.review.number3 p{
    font-size: 17px;
    font-weight: 400;
}
.review.first h3{
	font-size: 25px;
    font-weight: 600;
    letter-spacing: -.5px;
    line-height: 35px;
    margin-bottom: 20px;
}
.review h1{font-weight: 300;line-height: 43px;}
.review h2{
	font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: .6px;
}
.review h3{
	font-size: 17px;
    font-weight: 600;
    letter-spacing: -.3px;
    line-height: 24px;
    margin-bottom: 14px;
}
.review h4{text-transform: initial;    letter-spacing: .75px;}
.review p{
	font-size: 12px;
}
.review p:first-of-type {
	font-size: 15px;    margin-bottom: 5px;
}
.review > div *{
	font-family: "Open Sans";
}

#block_excerpt{
	background-size:cover;padding:30px 0;
}
#block_excerpt h3{color: #972e25;margin-bottom: 50px;}

.paper{
	background: #dcdcdc;
    width: 591px;
    margin: -69px auto 68px;
    padding: 64px 58px 95px;
    position: relative;
}

.paper h1{font-size: 3em; padding-bottom: 30px;border-bottom: 1px solid black;margin-bottom: 30px;}
.paper h1,.paper h2,.paper h3{text-align:center; }
.paper p{    text-indent: 36px;margin-bottom: 0;}

.keepreading{
    background-color: #972e25;
    color: white;
    display: block;
    padding: 16px 40px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    width: 98px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -18px;
    cursor: pointer;
}
.block_two-column{
    padding: 51px 0 23px;
    letter-spacing: -.05px;
    background-size: cover;
	background-position: 50% 50%;
	background-color: #dcdcdc;
}

.social{position: absolute;right: 0;top: 20px;}
/* helpers-> clearfix */
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.fl{float: left;}
.fr{float: right;}
.tAc{text-align: center;}
.tAr{text-align: right;}
.red{color: #c8392c;}
.center{margin: 0 auto;}
.table{display: table;width: 100%}
.cell{display: table-cell;vertical-align: middle;}
.noDesk{display: none;}
.clear{clear:both;}
.blog_content,.blog_filtering{
    float: left;
    width: 68%;
}
.my_sidebar{
    float: right;
    width: 28%;
}

#hero_frame:before, #hero_frame:after {
    content: "";
    display: table;
}
/* Desktop Small */

@media only screen and (min-width: 1030px) and (max-width: 1280px) {
    .home_image {
        width: 284px;
    }
    .home_text {
        margin-left: 32px;
        margin-top: 32px;
    }
}
@media only screen and (max-width: 1099px){
	.page_frame{width:90%;margin-left: 5%}
	.block_intro .page_sidebar,.block_intro .page_content{margin: 0;}

}

/*- Mobile Styles Large */
@media only screen and (max-width: 1030px){
    #body_home #hero_frame {
        height: 680px;
    }
	#nav{display:none;}
    .noDesk{display: block;}
	#mobile_nav{
		display: block;
		text-align: right;
		padding-right:5%;
		height: 50px;
		line-height: 50px;
		cursor: pointer;
		width: 95%;
		background-color: rgba(1,29,27,.45);
		color:#011d1b;
		font-weight: 400;
		position: absolute;
		top: 0;
	}
	#mobile_nav .icon{
		position: relative;
	    font-size: 40px;
	    line-height: 37px;
	    float: right;
	    padding-left: 5px;
		}
	#mobile_nav .nav{
		position: absolute; 
		width: 100%;
		top:50px;
	}
	#mobile_nav .nav li{
		float: none;
		height: 25px;
		line-height: 25px;
		background-color: rgba(1,29,27,.95);
		padding: 11px 5%;
		font-weight: 500;
	}
	.screen{position: absolute;top:0;bottom: 0;left: 0;right: 0;background: rgba(223,223,223,.5)}
	.bookshelfrow {background-image:none;}
	.book_on_shelf {float: none; width: 90%; padding: 5%; height: auto;margin: 0;}
	.book_on_shelf_img_holder{width:100%;}
	.page_tricol_right img.illustration{width: 50%; margin: 10px auto;}
	.collection_list_item{margin-bottom: 10px;}
	.blog_content.blog_content,.page_tricol_left_double,.page_frame{
		float:none;width: 100%;margin: 0;padding: 0;
	}
	.blog_content,.blog_filtering,.my_sidebar,.block_intro .page_content,.home_text,.block_outro .page_sidebar,.block_intro .page_sidebar,.mSize,.page_wide,.page_half_noguttter,.page_half,.page_tricol_right,.page_tricol_left,.page_tricol_content,.page_content,.page_sidebar,.blog_main_column,.blog_header{
		width: 90%;margin:0;padding: 0 5%;
	}
    .my_sidebar{margin-bottom: 20px;}
	.page_tricol_left{
		text-align: left;
	}
	.page_tricol_left img{
		display: block;
		margin: 0 auto;
	}
	.home_text{text-align: center;}
		.home_text2{
		width: 53%;
	    float: right;
	}
		.home_image2{    
		width: 42%;
	    float: left;
	    margin-left: -2%;
	}
	.mmb30{margin-bottom: 30px;}
	.copy{margin-left: 5%;}
	.footsoc{margin-right: 5%;}
	#logo{margin-right: auto;margin-left: auto;display: block;width:250px;margin-bottom:20px;}
	
	.body_nothome #logo{
	margin-top:55px;
}

	
	.home_image {float: none;margin-left: auto;margin-right: auto; margin-top: -25px;}
	.social{right: inherit;left: 5%;z-index:3;top: 10px;}
	.paper {
	    background: #dcdcdc;
	    width: 77%;
	    margin: -69px auto 68px;
	    padding: 64px 8% 95px;
	    position: relative;
	}

    .book_on_shelf_img_holder{background-repeat: no-repeat;background-size:contain;box-shadow: none;}

}

@media only screen and (max-width: 768px){
    #body_home #hero_frame {
        height: 700px;
    }
    .blogtease.table {
        display: block;
    }
    .blogtease .text {
        padding-top: 16px;
        padding-left: 0;
    }
}
/*- Mobile Styles phone*/
@media only screen and (max-width: 659px){
/*	#logo{width: 70%;}*/
	.blogtease .text.cell{display: block;width: 100%;padding-left: 0;margin-top: 10px;}
/*	.home_image,#bizango_superform{width: 90%;}*/

	.home_text2,.home_image2{width:100%;}
	#footer{text-align: center;}
	.copy{float: none;margin-left: 0;margin-bottom: 10px;}
	.footsoc,.footnav{float: none;margin: 0;display: inline-block;}
    .blog_post_content img[style='float:right'], .blog_post_teaser img[style='float:right'],img.myillustration{float: none!important;margin: 20px auto!important;}
    .review{
        width: 80%!important;
        margin: 30px 10% 34px!important;
    }
    #body_novels .block_intro .page_sidebar{width: 90%;margin-left: 0;}
    input{   -webkit-appearance: none;    -webkit-border-radius:0; }

}

@media only screen and (max-width: 480px){
    #logo {
        margin-bottom: 20px;
        max-width: 225px;
        width: 100%;
    }
    #body_home #hero_frame {
        height: 768px;
    }
    .home_image {
        width: 90%;
        margin: -50px auto 20px;
    }
    .home_image img {
        margin: 0 auto 20px;
    }
}
/*- Mobile Styles small phone*/
@media only screen and (max-width: 459px){
	.footsoc,.footnav{display: block;}
	.footnav li{float: none;background: none}



}

@media only screen and (max-width: 320px) {
/*    #body_home #hero_frame {
        height: 750px;
    }*/
}


.greglevinblogcover{
	display: block !important; 
	margin: 10px auto !important; 
	width: 50% !important; 
	height: auto !important; 
	max-width: 50% !important;
	float:none !important;
}


#signup .book-teaser {
    max-width: 212px;
    max-height: 339px;
    margin: 0 auto;
}

#signup .left-col {
    float: left;
    width: 30%;
}

#signup .right-col {
    float: left;
    width: 70%;
}

@media (max-width: 980px) {
    #signup .left-col {
        width: 100%;
    }

    #signup .right-col {
        float: left;
        width: 100%;
    }
    #signup .book-teaser {
        margin-bottom: 60px;
    }
    #signup .page_frame {
        width: 90% !important;
        margin-left: 5% !important;
    }
}
/* BLOG */
.no-float img {
    float: none;
}
/* .archive-basic .blog_teaser_image_square,
.blog_post_teaser img,
#content_245550_teaser .archive-basic .blog_teaser_image_portrait,
#content_245550_teaser img {
    float: none;
} */